//---------------------------------------------------------------------------

#include <basepch.h>
#pragma hdrstop
USEFORMNS("..\abUserPasswordDlg.pas", Abuserpassworddlg, dlgUserPassword);
USEFORMNS("..\abActnListEdit.pas", Abactnlistedit, abActionListEditor);
USEFORMNS("..\abDlgSecurity.pas", Abdlgsecurity, frmSecurity);
USEFORMNS("..\abEntryPasswordDlg.pas", Abentrypassworddlg, dlgPassword);
USEFORMNS("..\abNewUserDlg.pas", Abnewuserdlg, dlgNewUser);
USEFORMNS("..\abSecEdit.pas", Absecedit, abSecurityTemplateEditor);
USEFORMNS("..\abActnEdit.pas", Abactnedit, abActionEditor);
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Package source.
//---------------------------------------------------------------------------

#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
